﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{C5D19ECF-813F-94AE-2287-03EE0B3852ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{5D22CC4F-A0A5-4514-60E3-DE8C8EEF6C12}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5D19ECF-813F-94AE-2287-03EE0B3852ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5D19ECF-813F-94AE-2287-03EE0B3852ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5D19ECF-813F-94AE-2287-03EE0B3852ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5D19ECF-813F-94AE-2287-03EE0B3852ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D22CC4F-A0A5-4514-60E3-DE8C8EEF6C12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D22CC4F-A0A5-4514-60E3-DE8C8EEF6C12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D22CC4F-A0A5-4514-60E3-DE8C8EEF6C12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D22CC4F-A0A5-4514-60E3-DE8C8EEF6C12}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {89D4BA95-28A7-4027-9BB7-74B5E4516138}
	EndGlobalSection
EndGlobal
